.products-grid {
    position: relative;
    z-index: 1;
}
.products-grid .item {
    position: relative;
    margin-bottom: 30px;
    padding: 0 10px;
}
.products-grid.nopadding .item { padding: 0 }
.product-inner {
    position: relative;
    border: 1px solid #eaeaea;
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.08);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.08);
    box-shadow: 0 0 10px rgba(0,0,0,.08);
    overflow: hidden;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #3d4d87;
}
.products-grid .image { padding: 5px }
.products-grid img { max-width: 100% }
.products-grid .thumb { position: relative }
.product-inner .hover {
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.product-inner:hover .hover {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
    border: 5px solid #3d4d87;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,1);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,1);
    box-shadow: 0 0 10px rgba(0,0,0,1);
}
.products-grid .name {
    width: 100%;
    margin-top: 15px;
    text-align: center;
    font-size: 16px;
    font-weight: 300;
}
.products-grid h3 {
    width: 100%;
    text-align: center;
    margin-top: 5px;
}
.products-grid .widget-link {
    width: 100%;
    display: block;
    background: #fff;
    min-height: 30px;
    padding: 5px 0;
    margin: 0;
    text-align: center;
    box-shadow: inset 0 5px 6px -3px rgba(0,0,0,.16);
}
.products-grid .btn {
    margin-top: 10px!important;
    margin-bottom: 5px;
}
.products-grid .add-cart:before {
    display: block;
    top: 0;
    content: "\f07a";
    font-family: FontAwesome;
    left: 0;
    position: absolute;
    font-size: 18px;
    color: #3d4d87;
}
.caption {
    display: none;
    position: absolute;
    width: 100%;
    height: 30px;
    bottom: -1px;
    left: 0;
    z-index: 100;
    text-align: left;
    padding: 0;
    background: rgba(255,255,255,1);
    color: #fff;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,.5);
    box-shadow: 0 0 5px rgba(0,0,0,.5);
}
.caption .detail {
    padding: 0;
    line-height: 22px;
}
.caption ul.star-rating {
    margin-top: 3px!important;
    margin-left: 4px;
}
.products-grid .item-tag {
    position: absolute;
    top: 5px;
    right: 5px;
    width: auto;
    display: block;
    border: 0 solid #eaeaea;
    background: rgba(255,255,255,1);
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
}
.item-tag {
    position: absolute;
    top: 5px;
    right: 5px;
    width: auto;
    display: block;
    border: 0 solid #eaeaea;
    -moz-box-shadow: inset 0 0 1px rgba(0,0,0,.3);
    -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,.3);
    box-shadow: inset 0 0 1px rgba(0,0,0,.3);
    background: rgba(255,255,255,1);
    font-size: 10px;
    text-transform: uppercase;
    z-index: 900009;
}
.item-tag .sale {
    background: #3d4d87;
    color: #fff;
    display: block;
    padding: 4px;
}
.rating {
    float: left;
    position: relative;
    top: 5px;
}
.rating:not(:checked)>input {
    position: absolute;
    top: 100%;
    clip: rect(0,0,0,0);
}
.rating:not(:checked)>label {
    float: right;
    width: 1em;
    padding: 0 .2em;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
    font-size: 120%;
    line-height: 1;
    color: #ccc;
}
.rating:not(:checked)>label:before { content: '★ ' }
.rating>input:checked~label { color: #f70 }
.rating:not(:checked)>label:hover,
.rating:not(:checked)>label:hover~label { color: gold }
.rating>input:checked+label:hover,
.rating>input:checked+label:hover~label,
.rating>input:checked~label:hover,
.rating>input:checked~label:hover~label,
.rating>label:hover~input:checked~label { color: #ea0 }
.rating>label:active {
    position: relative;
    top: 2px;
}
.detail ul.add-wishlist {
    float: right;
    color: #333;
}
.detail ul.add-wishlist> li {
    float: left;
    margin: 0;
    display: inline-block;
}
.detail ul.add-wishlist> li>a {
    display: inline-block;
    padding: 4px 8px;
    border-left: 1px solid #eaeaea;
    font-size: 10px;
    text-transform: uppercase;
}
.detail ul.add-wishlist> li>a:hover { box-shadow: inset 0 0 10px rgba(0,0,0,.3) }
.detail ul.add-wishlist> li>a:hover i { color: #000 }
.detail .add-wishlist i {
    font-size: 12px;
    display: inline-block;
    color: #3d4d87;
}
.owl-carousel { position: relative }
.owl-carousel .owl-controls {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    pointer-events: none;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
}
.owl-carousel .owl-controls .owl-prev {
    position: absolute;
    top: 120px!important;
    left: -25px;
    pointer-events: auto;
}
.owl-carousel .owl-controls .owl-next {
    position: absolute;
    top: 120px;
    right: -25px;
    pointer-events: auto;
}
.products-grid .owl-carousel .owl-controls .owl-next,
.products-grid .owl-carousel .owl-controls .owl-prev {
    z-index: 1;
    cursor: pointer;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    color: #333;
    line-height: 1;
    font-size: 18px;
    padding: 12px;
    border-radius: 0!important;
    background: none!important;
}
.products-grid .owl-carousel .owl-controls .owl-next:hover,
.products-grid .owl-carousel .owl-controls .owl-prev:hover { background: rgba(0,0,0,.5) }
.page { overflow: hidden }
.contain-rightbar aside.sidebar {
    float: right;
    clear: none;
    position: relative;
}
.contain-leftbar aside.sidebar {
    float: left;
    clear: none;
    position: relative;
}
.sidebar>.left-sidebar { padding-right: 20px }
.sidebar {
    padding-bottom: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}
.block>div.side-header {
    padding: 10px 15px;
    background: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.05);
    position: relative;
}
.block >div.side-header >h3 { margin: 0 }
.block {
    margin-bottom: 40px;
    padding-bottom: 0;
    position: relative;
    background: #3d4d87;
    border: none;
    border-top: 3px solid #3d4d87;
    border-bottom: 3px solid #eaeaea;
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    overflow: hidden;
}
.block .block-intro { padding: 5px 10px }
.block .block-side-content {
    margin: 0;
    text-align: center;
}
.block .block-side-content img {
    margin: 0 auto;
    text-align: center;
}
.block ul.block-product-list {
    margin: 10px 0 0;
    padding: 0;
}
.block ul.block-product-list li {
    padding: 5px;
    border-bottom: 1px solid #eaeaea;
    overflow: hidden;
}
.block ul.block-product-list li .product-thumb {
    width: 75px;
    height: 75px;
    float: left;
    padding: 2px;
    display: block;
    border: 1px solid rgba(241,241,241,1);
}
.block ul.block-product-list li:hover {
    border-color: #ccc;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.block ul.block-product-list li .product-thumb img {
    max-width: 100%;
    max-height: 75px;
}
.block ul.block-product-list li .product-detail { margin-left: 90px }
.block ul.block-product-list li .product-detail a {
    display: block;
    padding-bottom: 5px;
}
.block ul.block-product-list li .product-detail h5.color {
    color: #3d4d87;
    margin: 5px 0;
}
.block ul.star-rating>li {
    list-style: none;
    display: inline;
    margin-right: 2px!important;
    padding: 0;
    border-bottom: 0;
}
.sidebar ul.sub-menu { margin: 10px 0 }
.sidebar ul.sub-menu>li a {
    text-transform: capitalize;
    padding: 6px 15px;
    display: block;
    line-height: 18px;
    font-size: 13px;
    color: #fff;
    border-bottom: 1px solid rgba(0,0,0,.05);
}
.sidebar ul.sub-menu>li a:before {
    content: "\f107";
    font-family: FontAwesome;
    font-weight: 400;
    font-style: normal;
    display: block;
    float: right;
    text-decoration: inherit;
    font-size: 12px;
}
.sidebar ul.children {
    padding-left: 0;
    border-top: 0 solid #e4e4e4;
    padding-top: 2px;
}
.sidebar ul.children>li a { padding-left: 35px }
.range-slider-wrap {
    padding: 20px 10px;
    position: relative;
}
.range-slider-wrap .ui-widget-content {
    border: 0 solid red;
    background: #eaeaea;
    border-radius: 8px;
}
.range-slider-wrap .ui-state-default {
    border: 1px solid #000;
    background: #333;
    font-weight: 400;
    color: #555;
}
.range-slider-wrap .ui-slider-horizontal { height: 1em }
.range-slider-wrap .ui-slider .ui-slider-handle {
    position: absolute;
    width: 1.2em;
    height: 1.2em;
    cursor: default;
    border-radius: 1.2em;
}
.range-slider-wrap>.ui-slider-horizontal .ui-slider-handle {
    top: -2px;
    margin-left: -.6em;
}
.range-slider-wrap .ui-widget-header {
    background: #fff;
    color: #222;
    font-weight: 700;
    box-shadow: inset 2px 0 2px 2px rgba(0,0,0,.1);
}
.range-slider-wrap .price_label {
    font-size: 12px;
    margin-top: 10px;
    float: left;
}
.range-slider-wrap .price_label label {
    display: inline-block;
    margin-right: 10px;
    line-height: 24px;
}
.range-slider-wrap .price_label input[type=text] {
    background: 0 0;
    border: none;
    outline: 0;
}
.ui-slider .ui-slider-range {
    position: absolute;
    font-size: .7em;
    display: block;
    border: 0;
    background-position: 0 0;
}
.product-toolbar {
    border: 1px solid rgba(0,0,0,.04);
    padding: 5px;
    margin-bottom: 40px;
}
.more-option {
    border: 1px solid #eaeaea;
    width: 45%;
}
.product-toolbar .sortbar {
    float: left;
    height: 30px;
    margin: 0 15px 0 0;
}
.product-toolbar select {
    width: auto;
    border: 2px solid #eaeaea;
    padding: 4px;
    font-size: 12px;
}
.product-toolbar .sortbar .showitems {
    font-size: 11px;
    vertical-align: middle;
    display: block;
    padding-top: 8px;
}
.allslider {
    width: 100%;
    position: relative;
    overflow: hidden;
    background: #000;
}
.prev {
    position: absolute;
    right: 31px;
    top: 10px;
    width: 30px;
    height: 30px;
}
.next {
    position: absolute;
    right: 0;
    top: 10px;
    width: 30px;
    height: 30px;
}
.next,
.prev { cursor: pointer }
.product-image {
    padding: 5px;
    border: 1px solid #eaeaea;
}
.product-image .flexslider {
    margin: 0 0 10px;
    background: #fff;
    border: 0 solid #fff;
    position: relative;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    box-shadow: none;
    zoom: 1;
}
#thumbcarousel ul.slides>li {
    border: 3px solid #eaeaea;
    margin-right: 5px;
}
#thumbcarousel ul.slides>li.flex-active-slide { border: 3px solid #3d4d87 }
ul.star-rating {
    list-style: none;
    text-align: center;
    display: block;
    float: left;
}
ul.star-rating li {
    list-style: none;
    display: inline;
    margin-right: 2px!important;
    float: left;
}
ul.star-rating li i {
    color: #333;
    font-size: 13px;
}
aside.sidebar {
    float: right;
    clear: none;
    position: relative;
}
.product-summary { overflow: hidden }
.product-name { margin-bottom: 20px }
.product-name h1 {
    margin: 0;
    font-size: 24px;
    line-height: 30px;
}
.product-name .sku {
    color: #000;
    font-size: 11px;
    display: inline-block;
    margin: 0;
}
.product-rating {
    border: 1px solid #eaeaea;
    display: block;
    position: relative;
    width: 100%;
    float: left;
    box-shadow: 0 0 5px rgba(241,241,241,1);
}
.pd-box-shadow:before,
.product-rating:before {
    display: block;
    content: " ";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #eaeaea;
    position: absolute;
    top: -10px;
    left: 10px;
}
.pd-box-shadow {
    display: block;
    position: relative;
    width: 100%;
    float: left;
    box-shadow: 0 0 5px rgba(241,241,241,1);
}
.product-rating>div {
    float: left;
    display: block;
    margin: 0;
    line-height: 18px;
    padding: 10px 8px;
    border-right: 1px solid #eaeaea;
}
.product-rating span.write-review {
    font-size: 11px;
    display: inline-block;
    text-transform: uppercase;
}
.product-price {
    padding: 5px 0;
    display: block;
    margin-bottom: 20px;
    clear: both;
    width: 100%;
}
.product-price .price-box {
    margin-right: 10px;
    margin-top: 20px;
}
.product-price .price-box span.regular {
    display: inline-block;
    margin-bottom: 4px;
}
.product-price .price-box h2.old {
    font-size: 14px;
    color: #ccc;
}
.product-price .price-box h2.price {
    color: #3d4d87;
    margin: 0;
    font-size: 36px;
}
.product-available {
    display: inline-block;
    float: right;
    border: 1px solid #ccc;
    font-size: 11px;
    text-transform: uppercase;
    background: rgba(241,241,241,.9);
    box-shadow: inset 0 0 19px rgba(0,0,0,.12);
}
.product-available .in-stock { color: green }
.product-desc {
    margin: 20px 0;
    margin-bottom: 0!important;
    padding: 15px 0 0;
}
.cart-table .stepper,
.stepper {
    width: 118px;
    float: left;
    border-radius: 0;
    margin: 0 10px 0 0;
    overflow: hidden;
    position: relative;
}
.stepper input[type=number] {
    max-width: 80px!important;
    min-width: 80px!important;
    min-height: 50px;
    height: 50px;
    text-align: center;
    margin-right: 0;
    border-radius: 0;
}
.add-cart .btn {
    padding: 12px 20px;
    text-transform: uppercase;
    font-weight: 700;
}
.cart-table .stepper .stepper-input,
.stepper .stepper-input {
    background: #F9F9F9;
    border: 1px solid #eaeaea;
    border-radius: 0;
    color: #333;
    font-size: 14px;
    line-height: 1.2;
    margin: 0;
    overflow: hidden;
    padding: 9px 10px 10px 0;
    width: 100%;
    z-index: 49;
}
.cart-table .stepper .stepper-arrow,
.stepper .stepper-arrow {
    background: #eaeaea url(../images/jquery.fs.stepper-arrows.png) no-repeat;
    border: 1px solid #eaeaea;
    cursor: pointer;
    display: block;
    height: 50%;
    position: absolute;
    right: 0;
    text-indent: -99999px;
    width: 40px;
    z-index: 50;
    box-shadow: inset 0 0 19px rgba(0,0,0,.12);
}
.stepper .stepper-arrow.up {
    background-position: 50% top;
    border-bottom: none;
    top: 0;
}
.stepper .stepper-arrow.down {
    background-position: center bottom;
    bottom: 0;
}
.add-to-box {
    width: 100%;
    display: block;
    margin: 20px 0 0;
    padding: 5px 0;
}
.add-to-box >ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-image: none;
}
.add-to-box >ul >li {
    float: left;
    width: 33%;
    text-align: center;
    position: relative;
    border-right: 1px solid #eaeaea;
    text-transform: uppercase;
    font-size: 11px;
}
.add-to-box >ul >li:last-child { border-right: transparent }
.add-to-box >ul >li a i {
    display: block;
    font-size: 18px;
    color: #333;
    margin-bottom: 2px;
}
.add-to-box-share {
    margin-top: 0;
    border: 1px solid #eaeaea;
    display: block;
    position: relative;
    width: 100%;
    float: left;
    box-shadow: 0 0 5px rgba(241,241,241,1);
}
.add-to-box-share >ul >li { width: 100% }
.related-products {
    width: 100%;
    margin: 3px 0 0;
    position: relative;
    background: rgba(241,241,241,.7);
    border-top: 1px solid #eaeaea;
    padding: 30px 0;
    z-index: 1;
}
.block-content {
    background-color: #FFF;
    text-align: left;
    border: 0 solid #d50020!important;
    display: block;
    padding: 3px;
    position: relative;
}
.block-content .block-content-inner {
    border: 1px solid #eaeaea;
    font-size: 12px;
}
.empty {
    padding: 4px;
    text-align: center;
    border-bottom: 4px solid #eaeaea;
    margin: 0;
}
.block-content ol {
    margin: 0;
    list-style: none;
}
.block-content ol li.cart-item {
    margin-bottom: 4px;
    padding: 8px 4px;
    border-bottom: 1px solid #eaeaea;
    list-style: none;
    overflow: hidden;
    display: block;
}
.block-content ol li.cart-item:last-child {
    margin-bottom: 0;
    border-bottom: none;
}
.block-content .cart-img {
    float: left;
    width: 70px;
    padding: 0;
    margin-right: 10px;
}
.block-content .cart-details a {
    color: #000;
    line-height: normal;
}
.cart-details .cart-edit {
    display: inline-block;
    margin-left: 5px;
}
.cart-details .cart-edit i {
    color: #3d4d87;
    font-size: 14px;
}
.block-content .cart-details strong { font-weight: 700 }
.block-content .cart-details {
    line-height: normal;
    margin-bottom: 5px;
}
.block-content .cart-total {
    padding: 5px;
    text-align: center;
    border: none;
    border-top: 4px solid #eaeaea;
}
.block-content .cart-total h2 {
    font-size: 24px;
    margin: 0!important;
    color: #3d4d87;
}
.cart-table { border: 1px solid #f2f2f2 }
.cart-table thead { border-bottom: 2px solid #f2f2f2 }
.cart-table>thead>tr>th {
    padding: 20px 5px!important;
    text-transform: uppercase;
    color: #000;
    border-bottom: none;
}
.cart-table>tbody>tr>td {
    padding: 8px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #f2f2f2;
}
.cart-table>tbody>tr:first-child>td { border-top: none }
.cart-table .cart-image img {
    height: 75px;
    border: 2px solid transparent;
    margin: 0 auto;
}
.cart-table .cart-qty { position: relative }
.cart-table .stepper input[type=number] {
    max-width: 80px!important;
    min-width: 80px!important;
    min-height: 50px;
    height: 50px;
    text-align: center;
    margin-right: 0;
    border-radius: 0;
}
.cart-table .cart-edit i {
    display: block;
    margin-bottom: 5px;
}
.cart-table>tfoot>tr>td {
    padding: 25px 5px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 2px solid #f2f2f2;
}
.cart-info {
    border: 1px solid #f2f2f2;
    margin-bottom: 30px;
}
.cart-info> h2 {
    border-bottom: 2px solid #f2f2f2;
    margin-bottom: 15px;
}
h2.main-heading {
    font-size: 18px;
    margin: 0 0 10px;
    padding: 10px;
    text-align: left;
    background-image: none!important;
}
.cart-block {
    overflow: hidden;
    padding: 15px;
    text-align: left;
}
.cart-block .tableF {
    margin: 0;
    width: 100%;
}
.cart-block .tableF tfoot td {
    text-align: right;
    font-size: 13px;
    padding: 8px 10px;
}
.cart-block .tableF tfoot .text-bold {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
}
.cart-block h2.amount-total {
    color: #3d4d87;
    font-weight: 700;
}
.stacktable { width: 100% }
.st-head-row { padding-top: 1em }
.st-head-row.st-head-row-main {
    font-size: 1.5em;
    padding-top: 0;
}
.st-key {
    width: 24%;
    text-align: left;
    padding-right: 1%;
}
.st-val {
    width: 74%;
    padding-left: 1%;
}
.st-head-row img {
    height: 75px;
    border: 2px solid transparent;
    margin: 0 auto;
}
.st-head-row { background: #f2f2f2 }
.stacktable.large-only { display: table }
.small-only { display: none }
@media (max-width:800px) { 
    .large-only { display: none }
    .stacktable.small-only { display: table }
}
.checkout-process,
.checkout-process-last {
    border: 1px solid #eaeaea;
    padding: 10px 0;
    text-align: center;
    margin-bottom: 30px;
}
.checkout-process:after {
    content: "";
    border-bottom: 1px solid #eaeaea;
    height: 0;
    right: -15px;
    position: absolute;
    top: 26px;
    width: 30px;
    padding: 0;
    opacity: 1;
}
.checkout-process-last:after {
    content: "";
    border-bottom: 0 solid #eaeaea;
}
div.current-process {
    border: 1px solid #333;
    background: #333;
    color: #fff;
}
div.previous-process {
    border: 1px solid #eaeaea;
    color: #333;
}
div.previous-process:hover {
    border: 1px solid #333;
    display: block;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.checkout-process h2 {
    text-transform: uppercase;
    font-size: 16px;
    margin: 0;
}
.checkout-process-box {
    padding: 0;
    margin-bottom: 30px;
}
.order-review-box {
    margin-bottom: 30px;
    background: #f1f1f1;
    border: 4px solid #eaeaea!important;
}
.my-account-wrap .login-box {
    padding: 15px;
    border: 1px solid #eaeaea;
    position: relative;
    margin: 0;
    background: 0 0;
}
.my-account-wrap .login-box h3 {
    text-transform: capitalize;
    margin: 0 0 20px;
}
.my-account-wrap .login-box h3>span {
    display: inline-block;
    font-size: 12px;
    color: #999;
}
.my-account-wrap .login-box .login-btn {
    position: absolute;
    bottom: 20px;
    left: 15px;
}
.my-account-wrap .login-box .login-list {
    margin-top: 0;
    margin-bottom: 5px;
}
.login-list em {
    font-size: 11px;
    opacity: .7;
}
.my-account-wrap .login-box .forgot-password a {
    font-size: 11px;
    font-style: italic;
    text-transform: capitalize;
    color: #3d4d87;
}
.user-text {
    font-size: 13px;
    margin-bottom: 20px;
}
.cart>.cart-meta {
    display: block;
    margin-bottom: 15px;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 5px;
    overflow: hidden;
}